{
    "build": {
        "builder-revision": "33c61003e3b95fc74ae3223eadf7da5e20dbd335",
        "date": "Thu Oct 31 19:22:07 UTC 2024",
        "git-revision": "5634951da74da3f0e77edb6084dacdace599e156",
        "id": "266699869"
    },
    "fixed-issues": [
        "LPD-2443","LPD-29516","LPD-30049","LPD-30986","LPD-32196"
    ],
    "patch": {
        "id": "67"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q2.3"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "e3971e5892fd1757ae8e85506465b2bca439dc8044eae08e4aa8fcfecb831f1b"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "784c2544907020474917512111d3ebe8158fe8a92c682f2de37b251af5d25174"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "677e2c375bcd99cac66e6429872924dc226270b319414ff7a21413a6a69c80d0"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "7838d3123984fee7099e532b4b4ff26cf51cc2a51f58db4b0fd08f3a4be5cf22"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "0bf5fd7d2d7cd33ac51ebdeb1e0171cf1010cb9f546a2f930c22d412a6531ced"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "73da406de7193768cf1b84a1fde8197d29d8da2fccaa4df5dd1deb9e64ea8a2b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "833278258484909c18df270c51292d0dc32969ba4b161dcc2415109dc3cc3974"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "9f07448054eab8c911b924648aca3fc906054f2e222e4b4dea78d02a4b09f447"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "76eae8f2231c0fa4164e84b7dbdc2cae26319fd0a20da545de9daaba3c9c0270"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "b2b758ecaa3d68023e10193a776fda514a172cba6e584c04ad551ef35b283220"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "195a05092792f64295234a7ae7444e871631fa3a5dcd9b8fe57391e292f50b8f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "a4a6e98987fd3fa66031ef42a3f606bc03cdf1f9a12085368eec789969e71f5b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "ac16854f2bb17402b06aac9c25857feed7cfe27025618a51e9258a47067f5ee5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "73ebdb795768ad3c954fccc4b43fc890cc174d8517eece5208e438b8096e74e2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.metrics.rest.api.jar",
            "checksum": "91fd4025e406a1d3de2493fdfb346d39ae37c7df32d3f84c684c635af7bcd7bd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "1e35f44e1e96c80efa568cc8946417148e0bf86c251138c42479aa57595a0701"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "7e773c422e95e3debcd698961ae722a66d7210230ba6425bf2d9a1c06bd6be8c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.service.jar",
            "checksum": "78bdcfc0764f0ae665b815321b8c4763fde47a947889b4cfdfbd0394b9a3b1a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "0c8abe0d0055b7d6ec67ee9e7156ef8990614c5f452b3dc4b0a04a8cf57f621e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "4e12f24c6e0778af3ab273473227c9a8044bda8742f0313572287e4420c5cedc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saml.opensaml.integration.jar",
            "checksum": "3c2843b18cf658dde57be0b7e98e7b9ae47b18d28e7fe04c05a937f9e7db4060"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "85cef29747257216da6650e615c51bc078bb4f78a4f83905225d4af0911324a6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "1a2101969af0466b44e8e00ed08c510b3d77ebcb2b0fd601eb1cbca8d09a8c1a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "4953a2381fcbb196f1a9a7eb55dc684f4c410fc8d969929050502786c55b4cd2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "80033c978107d1e77799a5ce7d94d5d8fd9bab6cb1bb827c0a28aef4ac37c50f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "ba6b680ed8d04410126d76db4c05fd2f6ccc70ade73f0e281ccf138d37fdcb85"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.blogs.item.selector.web.jar",
            "checksum": "575691124a54f87e34f53b0c002380f041ed0e8b4a86924872582a5db0b97386"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "50e464a2e21ee1a00471b4cd052b7d91011af3cbbe127967fee7dc63349b66cc"
        },
        {
            "path": "WAR_PATH/html/common/forward_jsp.jsp",
            "checksum": "eda4e36e2422560894530c5c9f2c92b37554518e06c5fd4e15d9e6430a267e2e"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "09907ec9690e3505d01a794cfffbea192bd91de5f056ba56bf79dfdba06476ec"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "5b9188639a0d6e00e350493c97235bdab093be3e8a2706dd6be50b4322b1d868"
        }
    ],
    "removed" :[
    ]
}
